Subject: Re: bug#26350: [PATCH 2/2] gnu: octave: Build with gl2ps support.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 08 Apr 2017 15:27:40 +0200

BTW Arun, could you create an account on Savannah so we can give you
commit access (make sure to upload on your Savannah account page the
OpenPGP key you will use to sign commits)?  That should be more
convenient for you.  :-)

Thanks in advance,
Ludo’.